Hlavička stránky
Hlavní obsah stránky

Průmyslové ventilátory s hmotností nad 10 kg

Zrušit filtry
Dostupnost
Seznam produktů kategorie
Průmyslový ventilátor Alteko RFC 355-15/3-3-P-Z-Ex1-FM-H průmyslový nevýbušný nízkotlaký radiální ventilátor

Alteko RFC 355-15/3-3-P-Z-Ex1-FM-H průmyslový nevýbušný nízkotlaký radiální…

  • Hmotnost 77 kg

Alteko RFC 355-15/3-3-P-Z-Ex1-FM-H je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…

71 693 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Vortice Torrette TRT 70 ED 6P třífázový střešní ventilátor s horizontálním výfukem pro horký vzduch

Vortice Torrette TRT 70 ED 6P třífázový střešní ventilátor s horizontálním výfukem…

  • Hmotnost 81 kg

Třífázový střešní ventilátor pro odtah horkého vzduchu italského výrobce Vortice Torrette TRT 70 ED 6P s horizontálním…

71 705 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Vortice Torrette TRT 100 ED 4P třífázový střešní ventilátor s horizontálním výfukem pro horký vzduch

Vortice Torrette TRT 100 ED 4P třífázový střešní ventilátor s horizontálním výfukem…

  • Hmotnost 81,5 kg

Třífázový střešní ventilátor pro odtah horkého vzduchu italského výrobce Vortice Torrette TRT 100 ED 4P s horizontálním…

71 705 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Soler & Palau HXTR/12-800 průmyslový třífázový nástěnný axiální ventilátor

Soler & Palau HXTR/12-800 průmyslový třífázový nástěnný axiální ventilátor

  • Hmotnost 43 kg
  • Elektrický

Skříň je z ocelového galvanizovaného plechu opatřeného černým lakem, montážní konzoly a šrouby jsou galvanicky pokoveny.…

71 780 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 500-7/4-3-L-E-HL průmyslový nízkotlaký radiální ventilátor

Alteko RFC 500-7/4-3-L-E-HL průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 126 kg

Alteko RFC 500-7/4-3-L-E-HL je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu je…

72 177 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 500-7/4-3-P-E-H průmyslový nízkotlaký radiální ventilátor

Alteko RFC 500-7/4-3-P-E-H průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 126 kg

Alteko RFC 500-7/4-3-P-E-H je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu je…

72 177 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 500-7/4-3-L-E-H průmyslový nízkotlaký radiální ventilátor

Alteko RFC 500-7/4-3-L-E-H průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 126 kg

Alteko RFC 500-7/4-3-L-E-H je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu je…

72 177 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 500-7/4-3-P-E-HL průmyslový nízkotlaký radiální ventilátor

Alteko RFC 500-7/4-3-P-E-HL průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 126 kg

Alteko RFC 500-7/4-3-P-E-HL je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu je…

72 177 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 250-15/0,37-3-P-AKV2-Ex1-FM-HL průmyslový nevýbušný nízkotlaký radiální ventilátor

Alteko RFC 250-15/0,37-3-P-AKV2-Ex1-FM-HL průmyslový nevýbušný nízkotlaký radiální…

  • Hmotnost 33 kg

Alteko RFC 250-15/0,37-3-P-AKV2-Ex1-FM-HL je nízkotlaký radiální ventilátor určený pro profesionální využití - díky…

72 213 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 250-15/0,37-3-L-AKV2-Ex1-FM-HL průmyslový nevýbušný nízkotlaký radiální ventilátor

Alteko RFC 250-15/0,37-3-L-AKV2-Ex1-FM-HL průmyslový nevýbušný nízkotlaký radiální…

  • Hmotnost 33 kg

Alteko RFC 250-15/0,37-3-L-AKV2-Ex1-FM-HL je nízkotlaký radiální ventilátor určený pro profesionální využití - díky…

72 213 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 250-15/0,37-3-P-AKV2-Ex1-FM-H průmyslový nevýbušný nízkotlaký radiální ventilátor

Alteko RFC 250-15/0,37-3-P-AKV2-Ex1-FM-H průmyslový nevýbušný nízkotlaký radiální…

  • Hmotnost 33 kg

Alteko RFC 250-15/0,37-3-P-AKV2-Ex1-FM-H je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…

72 213 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 250-15/0,37-3-L-AKV2-Ex1-FM-H průmyslový nevýbušný nízkotlaký radiální ventilátor

Alteko RFC 250-15/0,37-3-L-AKV2-Ex1-FM-H průmyslový nevýbušný nízkotlaký radiální…

  • Hmotnost 33 kg

Alteko RFC 250-15/0,37-3-L-AKV2-Ex1-FM-H je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…

72 213 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-10/2,2-3-L-Z-Ex1-FM průmyslový nevýbušný nízkotlaký radiální ventilátor

Alteko RFC 355-10/2,2-3-L-Z-Ex1-FM průmyslový nevýbušný nízkotlaký radiální…

  • Hmotnost 84 kg

Alteko RFC 355-10/2,2-3-L-Z-Ex1-FM je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…

72 237 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-10/2,2-3-P-Z-Ex1-FM průmyslový nevýbušný nízkotlaký radiální ventilátor

Alteko RFC 355-10/2,2-3-P-Z-Ex1-FM průmyslový nevýbušný nízkotlaký radiální…

  • Hmotnost 84 kg

Alteko RFC 355-10/2,2-3-P-Z-Ex1-FM je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…

72 237 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-10/2,2-3-L-AKV1-HL průmyslový nízkotlaký radiální ventilátor

Alteko RFC 355-10/2,2-3-L-AKV1-HL průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 57 kg

Alteko RFC 355-10/2,2-3-L-AKV1-HL je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto…

72 467 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-10/2,2-3-L-AKV1-H průmyslový nízkotlaký radiální ventilátor

Alteko RFC 355-10/2,2-3-L-AKV1-H průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 57 kg

Alteko RFC 355-10/2,2-3-L-AKV1-H je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto…

72 467 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-10/2,2-3-P-AKV1-H průmyslový nízkotlaký radiální ventilátor

Alteko RFC 355-10/2,2-3-P-AKV1-H průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 57 kg

Alteko RFC 355-10/2,2-3-P-AKV1-H je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto…

72 467 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-10/2,2-3-P-AKV1-HL průmyslový nízkotlaký radiální ventilátor

Alteko RFC 355-10/2,2-3-P-AKV1-HL průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 57 kg

Alteko RFC 355-10/2,2-3-P-AKV1-HL je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto…

72 467 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Soler & Palau HCBT/4-800/H-X průmyslový nástěnný axiální ventilátor 400V

Soler & Palau HCBT/4-800/H-X průmyslový nástěnný axiální ventilátor 400V

  • Hmotnost 32 kg
  • Elektrický

Skříň je z ocelového plechu, opatřeného černým lakem, montážní konzoly a šrouby jsou galvanicky pokoveny. Ventilátor v…

72 733 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-10/2,2-3-L-AKV1 průmyslový nízkotlaký radiální ventilátor

Alteko RFC 400-10/2,2-3-L-AKV1 průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 64 kg

Alteko RFC 400-10/2,2-3-L-AKV1 je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…

73 024 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-10/2,2-3-P-AKV1 průmyslový nízkotlaký radiální ventilátor

Alteko RFC 400-10/2,2-3-P-AKV1 průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 64 kg

Alteko RFC 400-10/2,2-3-P-AKV1 je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…

73 024 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-15A/4-3-P-Z-Ex1-FM průmyslový nevýbušný nízkotlaký radiální ventilátor

Alteko RFC 355-15A/4-3-P-Z-Ex1-FM průmyslový nevýbušný nízkotlaký radiální ventilátor

  • Hmotnost 88 kg

Alteko RFC 355-15A/4-3-P-Z-Ex1-FM je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…

73 120 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-15/4-3-L-Z-Ex1-FM průmyslový nevýbušný nízkotlaký radiální ventilátor

Alteko RFC 355-15/4-3-L-Z-Ex1-FM průmyslový nevýbušný nízkotlaký radiální ventilátor

  • Hmotnost 88 kg

Alteko RFC 355-15/4-3-L-Z-Ex1-FM je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…

73 120 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-15/4-3-P-Z-Ex1-FM průmyslový nevýbušný nízkotlaký radiální ventilátor

Alteko RFC 355-15/4-3-P-Z-Ex1-FM průmyslový nevýbušný nízkotlaký radiální ventilátor

  • Hmotnost 88 kg

Alteko RFC 355-15/4-3-P-Z-Ex1-FM je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…

73 120 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-15A/4-3-L-Z-Ex1-FM průmyslový nevýbušný nízkotlaký radiální ventilátor

Alteko RFC 355-15A/4-3-L-Z-Ex1-FM průmyslový nevýbušný nízkotlaký radiální ventilátor

  • Hmotnost 88 kg

Alteko RFC 355-15A/4-3-L-Z-Ex1-FM je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…

73 120 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Soler & Palau HCBT/4-900/L-X průmyslový nástěnný axiální ventilátor 400V

Soler & Palau HCBT/4-900/L-X průmyslový nástěnný axiální ventilátor 400V

  • Hmotnost 96 kg
  • Elektrický

Skříň je z ocelového plechu, opatřeného černým lakem, montážní konzoly a šrouby jsou galvanicky pokoveny. Ventilátor v…

od 73 462 Kč

v 2 obchodech

Porovnat ceny
Průmyslový ventilátor Soler & Palau CMT/6-355/145-1,5 průmyslový ventilátor pro odtah horkého vzduchu

Soler & Palau CMT/6-355/145-1,5 průmyslový ventilátor pro odtah horkého vzduchu

  • Hmotnost 53 kg
  • Elektrický

Ventilátory jsou vhodné pro běžnou vzduchotechniku i OEM aplikace, kde je požadován odtah horkého vzduchu bez obsahu…

73 574 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 500-10A/7,5-3-L-E průmyslový nízkotlaký radiální ventilátor

Alteko RFC 500-10A/7,5-3-L-E průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 150 kg

Alteko RFC 500-10A/7,5-3-L-E je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…

73 846 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 500-10/7,5-3-L-E průmyslový nízkotlaký radiální ventilátor

Alteko RFC 500-10/7,5-3-L-E průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 150 kg

Alteko RFC 500-10/7,5-3-L-E je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu je…

73 846 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 500-10A/7,5-3-P-E průmyslový nízkotlaký radiální ventilátor

Alteko RFC 500-10A/7,5-3-P-E průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 150 kg

Alteko RFC 500-10A/7,5-3-P-E je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…

73 846 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 500-10/7,5-3-P-E průmyslový nízkotlaký radiální ventilátor

Alteko RFC 500-10/7,5-3-P-E průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 150 kg

Alteko RFC 500-10/7,5-3-P-E je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu je…

73 846 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-15A/4-3-P-AKV1-H průmyslový nízkotlaký radiální ventilátor

Alteko RFC 355-15A/4-3-P-AKV1-H průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 61 kg

Alteko RFC 355-15A/4-3-P-AKV1-H je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto…

74 004 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-15A/4-3-P-AKV1-HL průmyslový nízkotlaký radiální ventilátor

Alteko RFC 355-15A/4-3-P-AKV1-HL průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 61 kg

Alteko RFC 355-15A/4-3-P-AKV1-HL je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto…

74 004 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-15/4-3-L-AKV1-HL průmyslový nízkotlaký radiální ventilátor

Alteko RFC 355-15/4-3-L-AKV1-HL průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 61 kg

Alteko RFC 355-15/4-3-L-AKV1-HL je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto…

74 004 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-15/4-3-P-AKV1-H průmyslový nízkotlaký radiální ventilátor

Alteko RFC 355-15/4-3-P-AKV1-H průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 61 kg

Alteko RFC 355-15/4-3-P-AKV1-H je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…

74 004 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-15/4-3-L-AKV1-H průmyslový nízkotlaký radiální ventilátor

Alteko RFC 355-15/4-3-L-AKV1-H průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 61 kg

Alteko RFC 355-15/4-3-L-AKV1-H je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…

74 004 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-15A/4-3-L-AKV1-H průmyslový nízkotlaký radiální ventilátor

Alteko RFC 355-15A/4-3-L-AKV1-H průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 61 kg

Alteko RFC 355-15A/4-3-L-AKV1-H je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto…

74 004 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-15A/4-3-L-AKV1-HL průmyslový nízkotlaký radiální ventilátor

Alteko RFC 355-15A/4-3-L-AKV1-HL průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 61 kg

Alteko RFC 355-15A/4-3-L-AKV1-HL je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto…

74 004 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-15/4-3-P-AKV1-HL průmyslový nízkotlaký radiální ventilátor

Alteko RFC 355-15/4-3-P-AKV1-HL průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 61 kg

Alteko RFC 355-15/4-3-P-AKV1-HL je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto…

74 004 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Soler & Palau TTT/4-560 H N speciální axiální ventilátor 120°C

Soler & Palau TTT/4-560 H N speciální axiální ventilátor 120°C

  • Hmotnost 35 kg
  • Elektrický

Ventilátory jsou vhodné pro odsávání horkých plynů v průmyslových aplikacích. Vyžádejte si informace o dodacích podmínkách.…

od 74 349 Kč

v 2 obchodech

Porovnat ceny
Průmyslový ventilátor Alteko RFC 400-15A/4-3-P-AKV1 průmyslový nízkotlaký radiální ventilátor

Alteko RFC 400-15A/4-3-P-AKV1 průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 68 kg

Alteko RFC 400-15A/4-3-P-AKV1 je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…

74 572 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-15/4-3-P-AKV1 průmyslový nízkotlaký radiální ventilátor

Alteko RFC 400-15/4-3-P-AKV1 průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 68 kg

Alteko RFC 400-15/4-3-P-AKV1 je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…

74 572 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-15/4-3-L-AKV1 průmyslový nízkotlaký radiální ventilátor

Alteko RFC 400-15/4-3-L-AKV1 průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 68 kg

Alteko RFC 400-15/4-3-L-AKV1 je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…

74 572 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-15A/4-3-L-AKV1 průmyslový nízkotlaký radiální ventilátor

Alteko RFC 400-15A/4-3-L-AKV1 průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 68 kg

Alteko RFC 400-15A/4-3-L-AKV1 je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…

74 572 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-10/1,5-3-P-Z-Ex1-FM-HL průmyslový nevýbušný nízkotlaký radiální ventilátor

Alteko RFC 400-10/1,5-3-P-Z-Ex1-FM-HL průmyslový nevýbušný nízkotlaký radiální…

  • Hmotnost 76 kg

Alteko RFC 400-10/1,5-3-P-Z-Ex1-FM-HL je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…

74 645 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-10/1,5-3-L-Z-Ex1-FM-H průmyslový nevýbušný nízkotlaký radiální ventilátor

Alteko RFC 400-10/1,5-3-L-Z-Ex1-FM-H průmyslový nevýbušný nízkotlaký radiální…

  • Hmotnost 76 kg

Alteko RFC 400-10/1,5-3-L-Z-Ex1-FM-H je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…

74 645 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-10/1,5-3-L-Z-Ex1-FM-HL průmyslový nevýbušný nízkotlaký radiální ventilátor

Alteko RFC 400-10/1,5-3-L-Z-Ex1-FM-HL průmyslový nevýbušný nízkotlaký radiální…

  • Hmotnost 76 kg

Alteko RFC 400-10/1,5-3-L-Z-Ex1-FM-HL je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…

74 645 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-10/1,5-3-P-Z-Ex1-FM-H průmyslový nevýbušný nízkotlaký radiální ventilátor

Alteko RFC 400-10/1,5-3-P-Z-Ex1-FM-H průmyslový nevýbušný nízkotlaký radiální…

  • Hmotnost 76 kg

Alteko RFC 400-10/1,5-3-P-Z-Ex1-FM-H je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…

74 645 Kč

Ventishop.cz

Zobrazit detail
Filtry
Filtrování
Smazat všechny filtry

Kategorie